<?php
require'f_barnbuddy.php';
$cost=$conn->query('SELECT`id`,`nume`,`baniadunati`,`timp`FROM`barnbuddy_magazin`WHERE`id`="'.$pid.'"')->fetch_row();
if($cost[0]==0)
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Animalul ales nu a fost găsit!<br />Probabil a fost șters!';
require'f_jos.php';
}
$titlu='Hrănește animal '.$cost[1];
require'f_sus.php';
if($conn->query('SELECT COUNT(*)FROM`barnbuddy_plante`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row()[0]==0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai nici măcar 1 '.$cost[1].'!';
elseif($barnbuddy[7]>$_SERVER['REQUEST_TIME'])
{
require'f_ramas.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Vei putea hrăni peste <strong>'.ramas($barnbuddy[7]-$_SERVER['REQUEST_TIME']).'</strong>!';
}
elseif($conn->query('UPDATE`barnbuddy_membrii`SET`bani`=bani+'.$cost[2].',`datahranire`="'.($_SERVER['REQUEST_TIME']+($cost[3]*3600)).'"WHERE`de`="'.$de.'"'))
{
if(!$conn->query('INSERT INTO`barnbuddy_experienta`SET`de`="'.$de.'",`pid`="'.$pid.'",`valoare`="5"'))
$conn->query('UPDATE`barnbuddy_experienta`SET`valoare`=valoare+5 WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Pentru că ai hrănit animalul '.$cost[1].', ai primit <strong>'.number_format($cost[2]).'</strong> bani!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';